@charset "UTF-8";
/* CSS Document */

/***********************************************************************************************************************/
/*******************    reseteo    *************************************************************************************/
/***********************************************************************************************************************/
body, p, h1, h2, h3, h4, h5 , h6, div, table, td, select, textarea, a, tr, img, li, ul, input {
	padding:0;
	margin:0;
	border:0;
	border:none;
	outline-style:none;
	text-decoration:none;
	color:#000;
	list-style:none;
}

/***********************************************************************************************************************/
/***********************************************************************************************************************/
/***********************************************************************************************************************/
/**********************************    GENERALES        ****************************************************************/


body{
	font-family:Arial, Helvetica, sans-serif;}


#contenedor{
	width:910px;
	margin:0 auto;
	margin-top:40px;
	position:relative;
}

#logo{
	float:left;	
	margin-bottom:32px;}
	
#menu{
	clear:left;
	width:165px;
	height:416px;
	background-color:#898c8e;
	float:left;
	background-image:url(../img/comun/logoIzq.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#menu ul{
	padding-top:18px;
	margin-left:18px;
	
}

#menu li{
	color:#FFF;
	font-size:14px;
	padding-top:8px;
}


#menu li a{
	color:#FFF;
}

#menu li a:hover{
	text-decoration:underline;
}


#imageContainer{
	float:right;
	width:176px;
	height:519px;
	background-color:#df690d;
	margin-top:50px;
	font-size:11px;
	color:#FFF;
	padding-top:20px;
	padding-left:15px;
	padding-right:10px;
	line-height:17px;
	background-image:url(../img/comun/telf.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}


#imageContainer img { 	
	display:none; 	
	position:absolute; 	
	top:70px; 
	right:15px; 		
	opacity: -0.01; 
} 


#centro{
	width:498px;
	height:393px;
	float:right;
	margin-top:50px;
	margin-right:4px;
	padding-top:150px;
	padding-left:38px;
	background-image:url(../img/home/fondoCentro.jpg);
	background-repeat:no-repeat;
}

.titulo{
	color:#BD2C16;
	font-size:22px;
	
}

#texto{
	font-size:12px;
	line-height:17px;
	margin-top:30px;
	margin-right:40px;
	

}

#pie{
	font-size:11px;
	padding-top:3px;
	clear:both;
	padding-bottom:10px;
	margin-left:169px;
}


#imageContainer2{
	position:absolute;
	right:0;
	width:297px;
}

.mail:hover{
	text-decoration:underline;
	}


/***********************************************************************************************************************/
/***********************************************************************************************************************/
/***********************************************************************************************************************/
/**********************************    DIRECTOR        ****************************************************************/


#submenu{
	float:left;
	width:180px;
	margin-left:-36px;
	margin-top:-20px;
	margin-bottom:10px;
}




#submenu ul li{
	font-size:10px;
}


#submenu ul li a{
	font-size:10px;
	padding-left:18px;
}


#director{
	position:absolute;
	right:250px;
	top:125px;

}

#centroDirector{
	width:498px;
	height:393px;
	float:right;
	margin-top:50px;
	margin-right:4px;
	padding-top:150px;
	padding-left:38px;
	background-image:url(../img/director/fondoCentro.jpg);
	background-repeat:no-repeat;
}



#centroTeam{
	width:498px;
	height:393px;
	float:right;
	margin-top:50px;
	margin-right:4px;
	padding-top:150px;
	padding-left:38px;
	background-image:url(../img/team/fondoCentro.jpg);
	background-repeat:no-repeat;
}


/***********************************************************************************************************************/
/***********************************************************************************************************************/
/***********************************************************************************************************************/
/**********************************    SERVICIOS        ****************************************************************/

#centroServicios{
	width:498px;
	height:393px;
	float:right;
	margin-top:50px;
	margin-right:4px;
	padding-top:150px;
	padding-left:38px;
	background-image:url(../img/servicios/fondoCentro.jpg);
	background-repeat:no-repeat;
}


#textoServicios{
	font-size:12px;
	line-height:17px;
	margin-top:30px;
	margin-right:40px;
	

}


#scroll{
	height:300px;}

/***********************************************************************************************************************/
/***********************************************************************************************************************/
/***********************************************************************************************************************/
/**********************************    CONTACTO        ****************************************************************/



#centroContacto{
	width:498px;
	height:393px;
	float:right;
	margin-top:50px;
	margin-right:4px;
	padding-top:150px;
	padding-left:38px;
	background-image:url(../img/contacto/fondoCentro.jpg);
	background-repeat:no-repeat;
}



#dir{
	width:170px;
	float:left;
	margin-right:20px;
}


#form{
	width:170px;
	float:left;
}

input{
	width:170px;
	height:19px;
	outline-style:none;
	margin-left:5px;
	border:1px solid #000;
	background-color:#FFF;
	color:#000;
}


textarea{
	width:170px;
	height:80px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:5px;
	border:1px solid #000;
	color:#000;
	background-color:#FFF;

}


 .ancho{
	 width:170px;
 }

.esp{
	padding-bottom:5px;
}

.tam{
	font-size:11px;
}

.enviar{
	background-color:#C6C7C8;
	width:54px;
	height:30px;
	text-align:center;
	float:right;
	color:#000;
	border:#000 1px solid;
}



/***********************************************************************************************************************/
/***********************************************************************************************************************/
/***********************************************************************************************************************/
/**********************************    PROJECTS        ****************************************************************/

#space {
height:12px;
/* ie hack */
*top: -12px;
}

.carousel {
position:relative;
width: 390px;
height: 274px;
overflow:hidden; 
margin : 0px;
padding : 0px;
/* ie hack */ 
*left: -20px;
/* ie hack */ 
*width: 980px;
}
.carousel ul{
position: relative; 
padding: 0; 
top: -12px;
}
.carousel li{
position:relative;
width: 390px; 
height: 274px;
float: left; 
list-style: none;

}

.simpleNext{
position:relative;
top: -247px;
right: -102px;
z-index: 999999999;
cursor: hand;
cursor:pointer;

}
.simplePrevious {
position:relative;
top:-247px;
left:0px;
z-index: 999999999;
cursor: hand;
cursor:pointer;
}







